Categories:
  - Multimedia
License: GPL-2.0-or-later
WebSite: http://BytesTemplar.com/
SourceCode: https://github.com/Fortyseven/ToneDef
IssueTracker: https://github.com/Fortyseven/ToneDef/issues

AutoName: ToneDef
Description: |-
    Small, but powerful tone dialer application featuring DTMF, bluebox, and redbox
    tone generation. Use the keypad, enter a predefined sequence, or select an entry
    from your contact list.

RepoType: git
Repo: https://github.com/Fortyseven/ToneDef

Builds:
  - versionName: '11'
    versionCode: 11
    commit: '11'
    subdir: MainApp
    gradle:
      - yes

  - versionName: '12'
    versionCode: 12
    commit: 39db6171f822bdb1482fd7288712fdf8c27b5eec
    subdir: MainApp
    gradle:
      - yes

  - versionName: '13'
    versionCode: 13
    commit: 00bc586b156d981041117da534456cb7e6b86ff8
    subdir: MainApp
    gradle:
      - yes

  - versionName: '14'
    versionCode: 14
    commit: '14'
    subdir: MainApp
    gradle:
      - yes

  - versionName: '15'
    versionCode: 15
    commit: '15'
    subdir: MainApp
    gradle:
      - yes

  - versionName: '16'
    versionCode: 16
    commit: '16'
    subdir: MainApp
    gradle:
      - yes

  - versionName: '18'
    versionCode: 18
    commit: '18'
    subdir: MainApp
    gradle:
      - yes

  - versionName: '19'
    versionCode: 19
    commit: '19'
    subdir: MainApp
    gradle:
      - yes

  - versionName: '20'
    versionCode: 20
    commit: '20'
    subdir: MainApp
    gradle:
      - yes

AutoUpdateMode: Version %c
UpdateCheckMode: Tags
CurrentVersion: '20'
CurrentVersionCode: 20
